using Microsoft.AspNetCore.Mvc;

namespace silika_website.Controllers
{
    public class KegiatanUsahaController : Controller
    {
        [HttpGet("/kegiatan-usaha")]
        public IActionResult Index()
        {
            return View("~/Views/Kegiatan_Usaha/Kegiatan_Usaha.cshtml");
        }
    }
}